Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# loglog.h File Reference

`#include <log4cplus/config.h>`
`#include <log4cplus/tstring.h>`
`#include <log4cplus/helpers/pointer.h>`
`#include <log4cplus/helpers/threads.h>`

Include dependency graph for loglog.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | log4cplus
namespace | log4cplus::helpers

## Detailed Description

Definition in file loglog.h.